package com.smcic.api.operate.job;

import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Component;

import javax.annotation.PostConstruct;
import javax.annotation.Resource;

@Component
@Slf4j
public class TaskBootstrap {

    @Resource
    private Kafka2Db kafka2Db;

    @PostConstruct
    public void init(){
        kafka2Db.run();
        log.info("Kafka2Db init-----------------------------------");
    }
}
